Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1714] SSAM 1.99.0 Experimental

Changelog
1.99.0 New project, code rewrite, new gui; the dimensions available for
sustainability assessment is modifiable.
1.0.2 - changed color in bar charts; wrong bug tracker in metadata fixed
(https://github.com/gmassei/SSAM/issues).
1.0.1 - corrected bug in rules building when active layer and base layer where
in different directory.
1.0.0 - objects selected with rules extracted
0.9.0 - wrong bug tracker in metadata fixed
(https://github.com/gmassei/SSAM/issues)
Approved
yes
Author
gianluca
Uploaded
April 4, 2021, 4:55 p.m.
Minimum QGIS version
2.99.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members